package co.yixiang.yshop.module.cart.enums;

import co.yixiang.yshop.framework.common.exception.ErrorCode;

/**
 * Product 错误码枚举类
 *
 * cart 系统，使用 1-008-000-000 段
 */
public interface ErrorCodeConstants {
    // ========== 购物车 1008006000 ==========
    ErrorCode STORE_CART_NOT_EXISTS = new ErrorCode(1008006000, "购物车不存在");
    ErrorCode STORE_STOCK_ERROR = new ErrorCode(1008006001, "库存错误");
}
